# Uses of Class
org.eclipse.birt.report.model.api.FontHandle

Packages that use FontHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of FontHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return FontHandle
Modifier and Type
Method
Description
`FontHandle`
TOCHandle.`getFontFamily()`
Gets font family property.
`FontHandle`
HighlightRuleHandle.`getFontFamilyHandle()`
Returns the font family handle of the highlight rule.
`FontHandle`
StyleHandle.`getFontFamilyHandle()`
Returns the font handle to deal with the font family.
`protected FontHandle`
DesignElementHandle.`getFontProperty()`
Gets the font handle for the element.